# StanzaViewFormat

login         %1$s
name          %2$s
area          %3$s
address       %4$s
addDate       %5$s
dropDate      %6$s
lastUpdate    %7$s
superUser     %8$s


:
# StanzaViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewFormat
%-15.15s %-27.27s %-15.15s %-28.28s %-11.11s %-11.11s %-11.11s %-9.9s
:
# TableViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewHeader

login           name                        area            address                      addDate     dropDate    lastUpdate  superUser
--------------- --------------------------- --------------- ---------------------------- ----------- ----------- ----------- ---------
:
